.popup-01 {
  background-color: #fff;
  position: absolute;
  width: calc(100% - 60px);
  max-width: 400px;
  left: 50%;
  top: 40%;
  padding: 60px 30px 30px 30px;
  transform: translate(-50%, -50%);

  .popup__trigger {
    cursor: pointer;
    position: absolute;
    top: 30px;
    right: 30px;
  }

  .popup__title {
    margin-bottom: 15px;
  }

  .popup__subtitle {
    margin-bottom: 7px;
  }
}
